.nos_bureaux_entete{
    padding: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    border-bottom: solid 2px var(--bleu-fonce);
    margin-bottom: 60px;
}

.nos_bureaux_entete h1{
    font-size: 6vw;
    font-family: 'Larken';
}

.nos_bureaux_entete a{
    padding: 10px;
    font-size: 1.3vw;
    color: var(--blanc-casse);
    background-color: var(--bleu-fonce);
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    text-decoration: none;
    border-radius: 10px;
    margin-bottom: 2vw;
    margin-top: auto;
}

.nos_bureaux_carrousel{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.nos_bureaux_carrousel_gauche, .nos_bureaux_carrousel_droite{
    width: 25vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.nos_bureaux_carrousel_gauche img, .nos_bureaux_carrousel_droite img{
    width: 40%;
    max-width: 120px;
    aspect-ratio: 1/1;
    cursor: pointer;
}

.nos_bureaux_carrousel_centre{
    width: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    margin-bottom: 60px;
}

.nos_bureaux_carrousel_carte{
    width: 100%;
    padding: 3vw;
    background-color: #FFFFFF;
    -webkit-box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.3);
            box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.3);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-radius: 15px;
    position: relative;
}

.nos_bureaux_carrousel_carte img{
    width: 100%;
    aspect-ratio: 2/1.33;
    -o-object-fit: cover;
       object-fit: cover;
    margin-bottom: 30px;
    border-radius: 5px;
}

.nos_bureaux_carrousel_carte span{
    font-size: 1.5vw;
    font-family: 'Larken';
    text-transform: uppercase;
}

.nos_bureaux_cta{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    padding: 0 5%;
    margin-bottom: 60px;
}

.nos_bureaux_cta a{
    background-color: var(--jaune);
    padding: 10px 20px;
    border-radius: 10px;
    text-decoration: none;
    font-size: 1.8vw;
    -webkit-transition: -webkit-box-shadow 0.4s ease;
    transition: -webkit-box-shadow 0.4s ease;
    -o-transition: box-shadow 0.4s ease;
    transition: box-shadow 0.4s ease;
    transition: box-shadow 0.4s ease, -webkit-box-shadow 0.4s ease;
}

.nos_bureaux_cta a:hover{
    -webkit-box-shadow: 0px 0px 20px rgba(205, 189, 7, 0.6);
            box-shadow: 0px 0px 20px rgba(205, 189, 7, 0.6);
    -webkit-transition: -webkit-box-shadow 0.4s ease;
    transition: -webkit-box-shadow 0.4s ease;
    -o-transition: box-shadow 0.4s ease;
    transition: box-shadow 0.4s ease;
    transition: box-shadow 0.4s ease, -webkit-box-shadow 0.4s ease;
}

.nos_bureaux_descriptif{
    padding: 0 10%;
}

.nos_bureaux_descriptif h2{
    font-family: 'Larken';
    font-size: 2vw;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.nos_bureaux_descriptif p{
    font-size: 1.7vw;
    margin-bottom: 40px;
    text-align: justify;
}

.nos_bureaux_contact{
    margin: 60px 5%;
    padding: 30px;
    border-radius: 20px;
    background-color: var(--bleu-fonce);
}

.nos_bureaux_contact h3{
    color: var(--jaune);
    text-transform: uppercase;
    font-family: 'Larken';
    font-size: 2vw;
    margin-bottom: 30px;
}

.nos_bureaux_contact p{
    font-size: 1.7vw;
    color: var(--blanc-casse);
    margin-bottom: 30px;
    text-align: justify;
}

.nos_bureaux_contact form label{
    color: var(--text-article);
    font-size: 1.5vw;
}

.nos_bureaux_contact .wpcf7 .wpcf7-form{
    width: 100%;
}

.nos_bureaux_contact .wpcf7 .wpcf7-form > *{
    width: 100%;
}

.nos_bureaux_contact .nos_bureaux_formulaire_container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    width: 100%;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.nos_bureaux_contact .wpcf7 .wpcf7-form .nos_bureaux_formulaire_container  .nos_bureaux_formulaire_gauche{
    width: 49%;
}

.nos_bureaux_contact .wpcf7 .wpcf7-form .nos_bureaux_formulaire_container .nos_bureaux_formulaire_droite{
    width: 49%;
}

.nos_bureaux_contact .wpcf7 .wpcf7-form .nos_bureaux_formulaire_gauche p{
    width: 100%;
}

.nos_bureaux_contact .wpcf7 .wpcf7-form .nos_bureaux_formulaire_gauche p label{
    width: 100%;
    display: block;
    cursor: text;
}

.nos_bureaux_contact .wpcf7 .wpcf7-form .nos_bureaux_formulaire_droite p label{
    width: 100%;
    display: block;
    cursor: text;
}

.nos_bureaux_contact .wpcf7-form-control-wrap input{
    width: 100%;
}

.nos_bureaux_contact .wpcf7 .wpcf7-form .nos_bureaux_formulaire_container .nos_bureaux_formulaire_droite p label span textarea{
    width: 100%;
    height: 100px;
}

.nos_bureaux_contact .nos_bureaux_formulaire_confirmation p{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.nos_bureaux_contact input[type="checkbox"]{
    height: 20px;
    width: 20px;
    margin-right: 10px;
    margin-left: auto;
    margin-top: auto;
    margin-bottom: auto;
}

.nos_bureaux_contact .wpcf7-form > p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.nos_bureaux_contact select{
    width: 100%;
    background-color: var(--bleu-fonce);
    color: var(--blanc-casse);
    padding: 5px 0px;
    border: solid 2px var(--blanc-casse);
    border-radius: 5px;
}

.nos_bureaux_contact input[type="submit"]{
    margin-left: auto;
    margin-right: auto;
    padding: 1vw;
    background-color: var(--titre-article);
    color: var(--bleu-fonce);
    border-radius: 5px;
    border: none;
    text-transform: uppercase;
    font-size: 1.8vw;
    cursor: pointer;
}

.nos_bureaux_contact .wpcf7-form input[type="text"]{
    border: none;
    color: var(--text-article);
    border-bottom: solid 2px var(--text-article);
    background-color: var(--fond-article);
    font-size: 1.7vw;
}

.nos_bureaux_contact .wpcf7-form input[type="email"]{
    border: none;
    color: var(--text-article);
    border-bottom: solid 2px var(--text-article);
    background-color: var(--fond-article);
    font-size: 1.7vw;
}

.nos_bureaux_contact .wpcf7-form input[type="tel"]{
    border: none;
    color: var(--text-article);
    border-bottom: solid 2px var(--text-article);
    background-color: var(--fond-article);
    font-size: 1.7vw;
}

.nos_bureaux_contact .wpcf7-form textarea{
    border: none;
    color: var(--text-article);
    border-bottom: solid 2px var(--text-article);
    background-color: var(--fond-article);
    resize: vertical;
    font-size: 1.7vw;
}

.wpcf7-spinner{
    display: none;
}

@media screen and (min-width: 700px) and (max-width: 1000px) {
    
    .nos_bureaux_entete{
        padding: 40px 5%;
    }

    .nos_bureaux_entete h1{
        font-size: 6vw;
    }

    .nos_bureaux_entete a{
        font-size: 1.8vw;
    }

    .nos_bureaux_carrousel_gauche, .nos_bureaux_carrousel_droite{
        width: 15%;
    }

    .nos_bureaux_carrousel_gauche img, .nos_bureaux_carrousel_droite img{
        width: 75%;
    }

    .nos_bureaux_carrousel_centre{
        width: 70%;
    }

    .nos_bureaux_carrousel_carte span{
        font-size: 2.8vw;
    }

    .nos_bureaux_cta{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        margin-bottom: 0px;
    }

    .nos_bureaux_cta a{
        font-size: 3vw;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        margin-bottom: 30px;
    }

    .nos_bureaux_descriptif{
        padding: 0 5%;
    }

    .nos_bureaux_descriptif h2{
        font-size: 2.5vw;
    }

    .nos_bureaux_descriptif p{
        font-size: 2.5vw;
    }

    .nos_bureaux_contact{
        margin: 40px 5%;
        padding: 20px;
        border-radius: 20px;
        background-color: var(--bleu-fonce);
    }

    .nos_bureaux_contact h3{
        font-size: 3vw;
    }

    .nos_bureaux_contact p{
        font-size: 2.7vw;
    }

    .nos_bureaux_contact .nos_bureaux_formulaire_container{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .nos_bureaux_contact .wpcf7 .wpcf7-form .nos_bureaux_formulaire_container .nos_bureaux_formulaire_gauche, .nos_bureaux_contact .wpcf7 .wpcf7-form .nos_bureaux_formulaire_container .nos_bureaux_formulaire_droite{
        width: 100%;
    }

    .nos_bureaux_contact form label{
        font-size: 3vw;
    }

    .nos_bureaux_contact .wpcf7-form input[type="tel"], .nos_bureaux_contact .wpcf7-form input[type="text"], .nos_bureaux_contact .wpcf7-form input[type="email"], .nos_bureaux_contact .wpcf7-form select, .nos_bureaux_contact .wpcf7-form textarea{
        font-size: 2.7vw;
    }

    .nos_bureaux_contact .wpcf7-form input[type="submit"]{
        font-size: 3vw;
        padding: 10px;
    }
}

@media screen and (min-width: 500px) and (max-width: 700px) {
    
    .nos_bureaux_entete{
        padding: 40px 5%;
    }

    .nos_bureaux_entete h1{
        font-size: 7vw;
    }

    .nos_bureaux_entete a{
        font-size: 2.2vw;
    }

    .nos_bureaux_carrousel{
        margin-bottom: 30px;
    }

    .nos_bureaux_carrousel_gauche, .nos_bureaux_carrousel_droite{
        width: 15%;
    }

    .nos_bureaux_carrousel_gauche img, .nos_bureaux_carrousel_droite img{
        width: 75%;
    }

    .nos_bureaux_carrousel_centre{
        width: 70%;
        margin-bottom: 0;
    }

    .nos_bureaux_carrousel_carte span{
        font-size: 3.2vw;
    }

    .nos_bureaux_cta{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        margin-bottom: 0px;
    }

    .nos_bureaux_cta a{
        font-size: 3.3vw;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        margin-bottom: 30px;
    }

    .nos_bureaux_descriptif{
        padding: 0 5%;
    }

    .nos_bureaux_descriptif h2{
        font-size: 3.7vw;
    }

    .nos_bureaux_descriptif p{
        font-size: 3.1vw;
    }

    .nos_bureaux_contact{
        margin: 40px 5%;
        padding: 20px;
        border-radius: 20px;
        background-color: var(--bleu-fonce);
    }

    .nos_bureaux_contact h3{
        font-size: 3.3vw;
        margin-bottom: 15px;
    }

    .nos_bureaux_contact p{
        font-size: 3.1vw;
        margin-bottom: 15px;
    }

    .nos_bureaux_contact .nos_bureaux_formulaire_container{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .nos_bureaux_contact .wpcf7 .wpcf7-form .nos_bureaux_formulaire_container .nos_bureaux_formulaire_gauche, .nos_bureaux_contact .wpcf7 .wpcf7-form .nos_bureaux_formulaire_container .nos_bureaux_formulaire_droite{
        width: 100%;
    }

    .nos_bureaux_contact form label{
        font-size: 3.3vw;
    }

    .nos_bureaux_contact .wpcf7-form input[type="tel"], .nos_bureaux_contact .wpcf7-form input[type="text"], .nos_bureaux_contact .wpcf7-form input[type="email"], .nos_bureaux_contact .wpcf7-form select, .nos_bureaux_contact .wpcf7-form textarea{
        font-size: 3.1vw;
    }

    .nos_bureaux_contact .wpcf7-form input[type="submit"]{
        font-size: 3vw;
        padding: 10px;
    }
}

@media screen and (max-width: 500px) {
    
    .nos_bureaux_entete{
        padding: 20px 2%;
    }

    .nos_bureaux_entete h1{
        font-size: 8vw;
    }

    .nos_bureaux_entete a{
        font-size: 2.2vw;
        padding: 5px;
        border-radius: 5px;
        font-size: 3.1vw;
    }

    .nos_bureaux_carrousel{
        margin-bottom: 30px;
    }

    .nos_bureaux_carrousel_gauche, .nos_bureaux_carrousel_droite{
        width: 15%;
    }

    .nos_bureaux_carrousel_gauche img, .nos_bureaux_carrousel_droite img{
        width: 75%;
    }

    .nos_bureaux_carrousel_centre{
        width: 70%;
        margin-bottom: 0;
    }

    .nos_bureaux_carrousel_carte img{
        margin-bottom: 10px;
    }

    .nos_bureaux_carrousel_carte span{
        font-size: 4vw;
        text-align: center;
    }

    .nos_bureaux_cta{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        margin-bottom: 0px;
    }

    .nos_bureaux_cta a{
        font-size: 4vw;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        margin-bottom: 15px;
        padding: 7px;
        border-radius: 7px;
    }

    .nos_bureaux_descriptif{
        padding: 0 5%;
    }

    .nos_bureaux_descriptif h2{
        font-size: 4vw;
        margin-bottom: 15px;
    }

    .nos_bureaux_descriptif p{
        font-size: 4vw;
        margin-bottom: 15px;
    }

    .nos_bureaux_contact{
        margin: 40px 5%;
        padding: 20px;
        border-radius: 20px;
        background-color: var(--bleu-fonce);
    }

    .nos_bureaux_contact h3{
        font-size: 4vw;
        margin-bottom: 15px;
    }

    .nos_bureaux_contact p{
        font-size: 4vw;
        margin-bottom: 15px;
    }

    .nos_bureaux_contact .nos_bureaux_formulaire_container{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .nos_bureaux_contact .wpcf7 .wpcf7-form .nos_bureaux_formulaire_container .nos_bureaux_formulaire_gauche, .nos_bureaux_contact .wpcf7 .wpcf7-form .nos_bureaux_formulaire_container .nos_bureaux_formulaire_droite{
        width: 100%;
    }

    .nos_bureaux_contact form label{
        font-size: 4vw;
    }

    .nos_bureaux_contact .wpcf7-form input[type="tel"], .nos_bureaux_contact .wpcf7-form input[type="text"], .nos_bureaux_contact .wpcf7-form input[type="email"], .nos_bureaux_contact .wpcf7-form select, .nos_bureaux_contact .wpcf7-form textarea{
        font-size: 3.8vw;
    }

    .nos_bureaux_contact .wpcf7-form input[type="submit"]{
        font-size: 4vw;
        padding: 10px;
    }
}